
QGIS Application - Bug report #4163

File browser: drag & drop should work also for WMS

2011-08-11 05:42 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Web Services clients/WMS

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 14140

Description

Double click works, d&d does not; the bahaviour is different from that of vectors and rasters

History

#1 - 2011-08-12 02:35 PM - Martin Dobias

This is a known issue: http://www.osgeo.org/pipermail/qgis-developer/2011-June/014822.html

#2 - 2011-12-16 02:11 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#3 - 2012-04-16 06:29 AM - Paolo Cavallini

- Crashes QGIS or corrupts data set to No

- Affected QGIS version set to master

- Target version changed from Version 1.7.4 to Version 1.8.0

#4 - 2012-09-04 11:58 AM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#5 - 2012-10-05 07:34 AM - Giovanni Manghi

- Status changed from Open to Closed

- Assignee deleted (Martin Dobias)

- Resolution set to fixed

Seems fixed in master. Reopen if necessary.
